libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlChal Struct Reference
SyncML Elements Internals
Collaboration diagram for SmlChal:

## Data Fields

SmlFormatType | format
SmlAuthType | type
char * | nonce_plain
unsigned int | nonce_length
char * | nonce_b64
gint | refCount

## Detailed Description

Definition at line 96 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_elements_internals.h